# Gimp.context_set_palette

    function context_set_palette(palette: Gimp.Palette): Boolean {
        // Gjs wrapper for gimp_context_set_palette()
    }

Set the active palette.

Sets the active palette in the current context. The palette will be used in subsequent paint operations. Returns an error when the palette data was uninstalled since the palette object was created.

Since 2.2

palette

  The palette.

Returns

  TRUE on success.